package com.house365.ws.dao.mapper;

import com.house365.beans.entity.ExternalCustomerCallbackLogEntity;
import org.springframework.stereotype.Repository;

import java.util.List;
import java.util.Map;

/**
 * @author Created by Administrator on 2020/6/30.
 */
@Repository
public interface ExternalCusCallLogMapper {

    void saveCallBackLog(ExternalCustomerCallbackLogEntity entity);

    List<ExternalCustomerCallbackLogEntity> queryByConditions(Map<String, Object> map);

    ExternalCustomerCallbackLogEntity getById(int id);

    void update(ExternalCustomerCallbackLogEntity entity);
}
